﻿@charset "utf-8";
.pro-detail .pro-detail-content .pro-detail-box{max-width:1400px;margin:0 auto}
@media (max-width:1440px){.pro-detail .pro-detail-content .pro-detail-box{max-width:1200px}}
.table tr:nth-child(even){background:#fff}
.table tr:nth-child(odd){background:#eee}
.tabs-nav p:nth-child(2),.inner-banner h2,.inner-banner h1{display:none}
.contact>iframe{border:0}
@media (min-width:901px){.document-main .faq-list{padding-right:41.5%;background:url(/Content/uploads/2023970162/20231201142421cdcfc0eae71e496da4bd240ea890adb5.jpg) right top/37.5% no-repeat}}
@media (max-width:1024px){.inner-banner{height:auto;}}
@media (max-width:768px){.breadcrumb .breadcrumb-box{position:relative;}}